## libstring-tagged-terminal-perl 0.06

=== debian/changelog ===
libstring-tagged-terminal-perl (0.06-1) unstable; urgency=medium

  * Import upstream version 0.06.
  * Update test dependencies.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Feb 2023 20:33:08 +0100

libstring-tagged-terminal-perl (0.05-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Nov 2022 23:34:41 +0100

libstring-tagged-terminal-perl (0.05-1) unstable; urgency=low

  * Initial release (closes: #1024446).

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Nov 2022 17:28:34 +0100
