## libstring-tagged-terminal-perl 0.08

=== debian/changelog ===
libstring-tagged-terminal-perl (0.08-1) unstable; urgency=medium

  * Import upstream version 0.08.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Aug 2024 18:32:03 +0200
