=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libconvert-color-xterm-perl <!nocheck>,
                      libstring-tagged-perl <!nocheck>,
                      libtest2-suite-perl <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-tagged-terminal-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-tagged-terminal-perl.git
 Homepage: https://metacpan.org/release/String-Tagged-Terminal
