=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

SKIP_TESTS = $(shell cat debian/tests/pkg-perl/smoke-skip)
TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))

%:
	dh $@

override_dh_auto_test:
	dh_auto_test -- --test_files="$(TEST_FILES)"

override_dh_auto_install:
	dh_auto_install
	# don't install Windows specific files
	$(RM) -v $(TMP)/usr/share/perl5/String/Tagged/Terminal/Win32Console.pm \
		$(TMP)/usr/share/man/man3/String::Tagged::Terminal::Win32Console.3pm
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/share/perl5/String/Tagged/Terminal/
