=== debian/watch ===
version=4
https://metacpan.org/release/String-Tagged-Terminal   .*/String-Tagged-Terminal-v?@ANY_VERSION@@ARCHIVE_EXT@$
